﻿
$ErrorActionPreference = 'Stop';


$packageName= 'linkednotes'
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url        = 'http://www.linkednotes.com/Download/LinkedNotes-2.5.msi'

$packageArgs = @{
  packageName   = $packageName
  unzipLocation = $toolsDir
  fileType      = 'msi'
  url           = $url

  silentArgs    = "/qn /norestart /l*v `"$env:TEMP\chocolatey\$($packageName)\$($packageName).MsiInstall.log`""
  validExitCodes= @(0, 3010, 1641)

  softwareName  = 'linkednotes*'
  checksum      = '38633775F1B34400CAF17B1F83C4CA2F'
  checksumType  = 'md5'
}

Install-ChocolateyPackage @packageArgs

















